enabled: true
production-mode: true
grid-size: grid-lg
header-fixed: false
header-animated: false
header-dark: false
header-transparent: false
sticky-footer: false
blog-page: /blog
spectre:
  exp: false
  icons: true
custom_logo:
  user/themes/textbook/images/logo/logo.png:
    name: logo.png
    type: image/png
    size: 59253
    path: user/themes/textbook/images/logo/logo.png
custom_logo_mobile:
  user/themes/textbook/images/logo/logo.png:
    name: logo.png
    type: image/png
    size: 59253
    path: user/themes/textbook/images/logo/logo.png
